Voir les articles sélectionnés 'fastcgi'

 Choisir la version de PHP

La version de PHP par défaut est la 5.6.24. Cependant il est relativement simple de modifier la...